HP Service Manager / Service Center távoli kódfuttatás sérülékenység

CH azonosító

CH-10058

Angol cím

HP Service Manager / Service Center Unspecified Code Execution Vulnerability

Felfedezés dátuma

2013.11.27.

Súlyosság

Magas

Érintett rendszerek

Hewlett Packard (HP)
Service Center
Service Manager

Érintett verziók

HP Service Center 6.x
HP Service Manager 7.x
HP Service Manager 9.x

Összefoglaló

HP Service Manager / Service Center sérülékenysége vált ismertté, amelyet kihasználva a támadók feltörhetik a sérülékeny rendszert.

Leírás

A sérülékenységet egy nem részletezett hiba okozza, amelynek kihasználásával tetszőleges kód futtatható.

A sérülékenységgel érintett verziók:

  • HP Service Manager 7.11, 9.21, 9.30, 9.31, és 9.32 verziói.
  • HP Service Center 6.2.8 verziója.

Megoldás

Frissítsen a legújabb verzióra